uuid: b928c452-18e7-4de9-8a30-0d2c21979c7a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_source_number_of_smes
    - node.type.finance_gap
id: node.finance_gap.field_fg_source_number_of_smes
field_name: field_fg_source_number_of_smes
entity_type: node
bundle: finance_gap
label: 'Source - Number of SMEs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
